# exception.hpp File Reference

## Detailed Description

Contains exception classes.

Definition in file exception.hpp.

Go to the source code of this file.

## Namespaces

- namespace __gnu_pbds

## Classes

- struct __gnu_pbds::container_error
- struct __gnu_pbds::insert_error
- struct __gnu_pbds::join_error
- struct __gnu_pbds::resize_error

## Functions

- void __gnu_pbds::__throw_container_error (void)
- void __gnu_pbds::__throw_insert_error (void)
- void __gnu_pbds::__throw_join_error (void)
- void __gnu_pbds::__throw_resize_error (void)